angel3_jinja 2.0.0
angel3_jinja: ^2.0.0 copied to clipboard

A service that renders Jinja2 template into HTML view for Angel3. Ported from Python to Dart.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add angel3_jinja

With Flutter:

 $ flutter pub add angel3_jinja

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  angel3_jinja: ^2.0.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:angel3_jinja/angel3_jinja.dart';
0
likes
120
pub points
0%
popularity

Publisher

dukefirehawk.com

A service that renders Jinja2 template into HTML view for Angel3. Ported from Python to Dart.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

angel3_framework, jinja

More

Packages that depend on angel3_jinja